<Test>
	<Name>RNG110Nand</Name>
	<Protocol>TSOPNand</Protocol>
	<Endian>Big</Endian>
    <Cat>CableBox</Cat>
	<Memorys>
			<Memory>
				<Name>Data</Name>
				<Type>3</Type>
				<Address>0x0</Address>
				<Size>0x2100000</Size>
			</Memory>
	</Memorys>
</Test>
